U++ - Bug #619
GTK backend serialization should support multi monitor mode
12/29/2013 12:45 AM - Zbigniew Rebacz

Status: Approved Start date: 12/29/2013
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: CtriCore Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

We need to replace one line of code(CtrlCore/GtkTop - line 243):

Rect limit = GetWorkArea();

with

Rect limit = GetVirtualWorkArea();

History

#1 - 12/29/2013 01:34 PM - Zbigniew Rebacz
- Category changed from U++/gtk to CtrICore

#2 - 01/01/2014 01:46 PM - Zbigniew Rebacz
- Status changed from Patch ready to In Progress
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

For some reason IDE can crash after this patch...

#3 - 02/13/2014 02:58 PM - Zbigniew Rebacz
- Status changed from In Progress to Patch ready
- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

For me, this patch is OK. Now, X11 and Windows version are using "GetVirtualWorkArea()" in this certain place.

#4 - 03/01/2014 10:26 AM - Miroslav Fidler
- Status changed from Patch ready to Approved
